/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/walt/theme-asterisk_white.css);






/* Custom CSS */
body {
	color: #636466;
	/*background: url("http://blogs.rand.com/background_new.jpg") fixed top center;*/
	
	background: #FFFFFF;
}
a {
	color: #0072b7;
	text-decoration: none;
}
#container {
	/*width: 940px;*/
	
	width: 100%;
}
#container-inner {
	background: #ffffff;
	border: none;
}
#pagebody {
	margin: 0 auto;
	padding-top:32px;
	width: 940px;
}
.layout-two-column-left #pagebody-inner {
	background:none;
}

/* Banner/Header Section */
#banner {
	background: #000 url("/images/MFGHeader.jpg") no-repeat center 0;
	border: none;
	height: 280px;
	position: relative;
	width: 100%;
}
#banner-inner {
	bottom: 0;
	border: 0;
	margin: 0 auto;
	padding-right: 0;
	position: absolute;
	width: 100%;
}
#header-logo {
	margin: 0 auto;
	position: relative;
	width: 940px;
	z-index: 100;
}
#header-bg-bar {
	background: url("http://imaginit.typepad.com/images/blog-header-bar.png") no-repeat right 0;
	height: 60px;
	position: absolute;
	right: 0;
	top: 0;
	width: 940px;
	z-index: 99;
}
.banner-header-wrap,
.banner-description-wrap {
	background: url("http://imaginit.typepad.com/images/bg-banner-title.png") repeat 0 0;
}
#banner-header {
	color: #24A4D9;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 500;
	line-height: 1;
	margin: 0 auto;
	padding: 24px 0 5px 20px;
	width: 920px;
}
#banner-header a {
	color: #24A4D9;
}
#banner-description {
	font-family: Arial, Helvetica, San-Serif;
	font-size: 13px;
	font-style: normal;
	color: #24A4D9;
	line-height: 21px;
	margin: 0 auto;
	padding: 0 0 24px 20px;
	width: 920px;
}

/* Navigation */
#nav {
	background: #000;
}
#nav-inner {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.nav-list {
	border-bottom: none;
	margin: 0 auto;
	width: 940px;
}
.nav-list-item {
	border: none;
	font-family: 'Montserrat', sans-serif;
	line-height: 12px;
}
ul.nav-list li:last-child {} .nav-list-item a {
	display: block;
	padding: 2px 20px;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 52px;
	text-transform: uppercase;
}
.nav-list-item a:hover {
	text-decoration: underline;
}

/* Modules */
.module-search .module-header {
	display: none;
}
h2.module-header {
	background: url("http://imaginit.typepad.com/images/module_head_inactive.png") no-repeat center right;
	color: #C19E38;
	cursor: pointer;
	padding:0 10px;
	text-decoration: none
}
h2.module-header.active {
	background: url("http://imaginit.typepad.com/images/module_head_active.png") no-repeat center right;
}
.module-content {
	zoom:1
}
.module-categories .module-content {
	display: none;
}
.module-archives .module-content {
	display: none;
}
.module {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
.module-content a {
	color: #24A4D9;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
}
.module-content img {
	padding-top: 5px;
	padding-bottom: 5px;
}
.module-content .module-list {
	margin:16px 10px 0;
}
.module-content .module-list li {
	line-height:17px;
}
.module-header,
.module-header a {
	color: #C19E38;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight:500;
	text-decoration: none;
}
.module-mmt-calendar .module-content table,
.module-calendar .module-content table {
	color: #58595B;
	font-size: 10px;
	text-transform: uppercase;
}
.module-archives,
.module-categories,
.module-calendar {
	border-bottom: 1px solid #e5e5e5;
}
.module-custom_html {
	margin-bottom:10px;
	padding:0;
}
.module-custom_html .module-content {
	margin-bottom:0;
}
.module-custom_html table {
	margin:0 !important;
	padding:0 !important;
}

/* Columns */
.layout-three-column #alpha {
	width: 200px;
	background-image: url("http://imaginit.typepad.com/images/leftcol_repeat_bg.jpg") repeat-y top right;
	margin: 0 0 0 15px;
}
.layout-three-column #alpha-inner {
	width: 200px;
	background-image: url("http://imaginit.typepad.com/images/leftcol_top_bg.jpg") no-repeat top right;
}
.layout-three-column #beta {
	margin: 0 20px;
}
.layout-three-column #gamma {
	width: 190px;
	background-image: url("http://imaginit.typepad.com/images/rightcol_repeat_bg.jpg") repeat-y top right;
}
.layout-three-column #gamma-inner {
	width: 190px;
	background-image: url("http://imaginit.typepad.com/images/rightcol_top_bg.jpg") no-repeat top right;
}
.layout-three-column #gamma {
	margin-left: 20px;
}

/* Blog Post / Content */
.content-header {
	font-family:'Montserrat', sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #24A4D9;
	font-weight: normal;
  margin: 13px 0 11px;
}
.date-header {
	color:#b1b1b3;
	font-family:'Montserrat', sans-serif;
	font-size: 12px;
	margin: 5px 0 0 0;
}
.entry { background-image:none; important!
}
.entry-header {
	font-family:'Montserrat', sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #CFAC42;
	font-weight: normal;
  margin: 13px 0 11px;
}

.entry-header a {
	color: #CFAC42;
}
.entry-type-post {
	background: none;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:27px;
	padding-bottom: 10px;
}
.entry-content {
  margin: 5px 0;
}
.entry-body p {
	color:#929292;
	font-size:13px;
	line-height:18px;
	margin-bottom:15px;
	margin-top:15px;
}
.entry-body p a {
	color:#24a4d9;
	font-weight:bold;
}

/* New classes - These divs don't exist in the html markup yet, they need to be added */
.about_title {
	color: #2285c1;
	font-weight: bold;
	font-size: 13px;
}
a.about_link {
	color: #000;
	text-transform: uppercase;
}
.entry-footer {
	border-top-color: #E5E5E5;
	color: #666666;
	border-top-style: dashed;
	line-height:18px;
	margin: 10px 0 20px;
	padding: 7px 0 0 0;
}
#footer {
	background-image: none;
	background: #939498;
	padding: 5px;
}
#footer-inner {
	text-align: center;
}
.footer-list {
	width: 720px;
	margin: 0 auto;
}
.footer-list-item {
	border-color: #c09e3d;
}
.footer-list-item a {
	font-size: 11px;
	padding: 2px 10px;
	color: #fff;
	text-decoration: none;
}
.last-footer-list-item {
	font-size: 11px;
	padding: 2px 10px;
	color: #fff;
	text-decoration: none;
}




/* layout work */
.layout-two-column-left #alpha {width:220px;}
.layout-two-column-left #beta {width:650px;}
#beta {margin-left:30px;}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
